html {
    font-size: 100%;
}

body {
    margin: 0 auto 0 auto;
    padding-inline: 5px;
    max-width: 90ch;
    background-color: rgb(251, 250, 236);
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

h1 {
    margin-top: 50px;
}

.subheading {
    border-bottom: 5px solid #e27fd2;
    font-style: italic;
    font-size: x-large;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

h2, h3 {
    border-top: 5px solid #ffa488;
    padding-top: 10px;
}

h2 {
    margin-top: 70px;
}

p, li {
    line-height: 1.5;
}

.dropcap {
  font-family: "Source Sans Pro", Arial, Helvetica, sans-serif;
  float: left;
  font-size: 6rem;
  line-height: 1;
  margin-right: 0.1em;
  padding: 0.1em;
}
.dropcap:before,
.dropcap:after {
  content: "";
  display: block;
}
.dropcap:before {
  margin-top: -0.2em;
}
.dropcap:after {
  margin-bottom: -0.15em;
}

/* https://www.scottohara.me/blog/2017/04/14/inclusively-hidden.html */
.sr-only:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

blockquote {
    margin-top: 50px;
    border: 5px solid #a9d0ce;
    border-radius: 10px;
    padding: 10px 30px 10px 30px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: large;
    font-style: italic;
    background-color: #fcd97d;
}

blockquote p:last-child {
    display: block;
    text-align: right;
    font-size: small;
}

blockquote cite {
    font-style: normal;
}

blockquote:last-child p {
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 100%;
    font-weight: bold;
}

li {
    margin-bottom: 10px;
}

li ul {
    margin-top: 10px;
}

.further {
    margin-top: 70px;
}

details {
    margin-top: 10px;
    border-top: 5px solid #a9d0ce;
    padding-top: 10px;

}

details:first-of-type summary::marker,
:is(::-webkit-details-marker) {
  content: "Click to expand the below section";
  font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: bold;
  font-style: italic;
}

details h2, h3 {
    margin-top: 10px;
    border: none;
}

.further-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: flex-start;
    align-content: space-around;
    gap: 10px 10px;
}

.further-container a {
    display: block;
    width: 35ch;
    padding: 5px;
    color: black;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;
    font-weight: bold;
}

.further-container small {
    font-weight: normal;
}

.links-colour-1 a {
    border: 5px solid #e27fd2;
    border-radius: 5px;
    background-color: #fcd97d;
}

.links-colour-2 a {
    border: 5px solid #e27fd2;
    border-radius: 5px;
    background-color: #a9d0ce;
    text-align: center;
}

.further-item {
    text-decoration: none;
}

footer {
    margin-top: 50px;
    border-top: 5px solid #e27fd2;
}